class AddDefaultListenCountToSong < ActiveRecord::Migration
  def self.up
    change_column_default :songs, :listen_count, 0
  end

  def self.down
    change_column_default :songs, :listen_count, nil
  end
end
